RSBag - Bug #928

bag-record for 0.6 rsb version ?

03/06/2012 05:42 PM - J. Sanchez Riera

Status:
Priority:
Assignee:
Category:
Target version:

Closed
Normal
J. Moringen

Start date:
Due date:
% Done:

Estimated time:

03/06/2012

100%
0.00 hour

Description

Is it possible to add bag-record program binary compatible with RSB 0.6 version ?

Thanks
Perception Team

History

#1 - 03/06/2012 07:35 PM -

J. Moringen

- Status changed from New to Feedback

- Assignee set to J. Moringen

We updated https://code.cor-lab.de/projects/rsbag. Please report whether the situation is clearer now.

#2 - 03/11/2012 03:50 PM -
- Status changed from Feedback to Closed

J. Moringen

- % Done changed from 0 to 100

04/19/2024
https://code.cor-lab.de/projects/rsbag

